{
	"criteria": {
	  "criterion_one": {
		"trigger": "minecraft:consume_item",
		"conditions": {
		  "item": {
			"items": "minecraft:sweet_berries"
		  }
		}
	  }
	},
	"rewards": {
	  "function": "vb:trigger/sweet_berries"
	}
  }